.row {
	max-width: 1200px;
	margin: 0 auto;
}

.adidas-sis {
	width: 100%;
	overflow: hidden;
	position: relative;
}

/*--ヘッダー--*/
.kamo-header{
	background: #000000;
	padding: 10px 0;
	text-align: center;
}

.jfa-header {
	background: #2c3137;
	padding: 20px 0;
	text-align: center;
}

.jfa-header img {
	display: block;
	max-width: 178px;
	margin: 0 auto;
	width: 30%;
}

.navi-wp{
	display: none !important;
}

.hd-common{
	width: 100%;
	z-index: 999;
}

.h_ship-free {
    width: 100%;
    background: #f0f0f0;
    margin: 0;
    padding: 0;
}

.h_ship-free .ship-free {
    display: block;
    margin: 0 auto;
}

.shippbn img{
	display: block;
}

.hd-common{
	display: none;
}

/*--ヘッダー--*/


.cont-bk {
	background: #2c3137;
}


.main-image img {
	display: block;
}

.main-ttl {
	font-family: "adineuePRO", 'Poppins', sans-serif;
	font-size: 6em;
	text-align: center;
	padding: 20px 0 15px 0;
	color: #fff;
}

.unit-ttl {
	font-family: "adineuePRO", 'Poppins', sans-serif;
	font-size: 4em;
	text-align: center;
	color: #fff;
}

.main-jp-ttl {
	display: block;
	font-size: 14px;
	font-weight: 900;
	font-family: source-han-sans-japanese, sans-serif;
}

.sub-ttl {
	text-align: center;
	font-size: 19px;
	margin: 0 auto 25px;
	font-weight: bold;
	line-height: 1.8;
}

.mantora-pc {
	background: url(../images/mantora_bg.jpg);
	padding: 100px 0;
}

.mantora-inner {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	background: #2c3137;
	box-sizing: border-box;
	padding: 60px 0;
}

.mantora-img {
	display: block;
	margin: 0 0 0 70px;
}

.left_bird {
	position: absolute;
	left: -50px;
	top: 50%;
	transform: translateY(-50%);
	max-width: 6.375em;
	max-height: 6.25em;
	width: 100%;
}

.right_bird {
	position: absolute;
	right: -50px;
	top: 20%;
	max-width: 11em;
	max-height: 7.9375em;
	width: 100%;
}

.catch .txt-box {
	max-width: 860px;
	margin: 0 auto;
	line-height: 1.9;
	text-align: center;
	font-size: 15px;
}

.feature-navi {
	margin-top: 30px;
}

.feature-navi ul {
	margin: 0 auto 50px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 600px;
}

.feature-navi ul li {
	width: 47%;
}

.feature-navi ul li a {
	display: block;
	padding: 1rem;
	text-align: center;
	border: 1px solid #121212;
	transition: 0.3s;
}

.feature-navi ul li a:hover {
	background: #121212;
	color: #ffffff;
}

.gallery {
	overflow: hidden;
	margin: 80px 0 40px;
}

.gallery ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	overflow-x: auto;
	overflow-scrolling: touch;
	-webkit-overflow-scrolling: touch;
	scroll-behavior: smooth;
	max-width: 1400px;
	margin: 0 auto;
}

.gallery ul li {
	width: 25%;
}

.gallery ul li a{
   overflow: hidden;
   display: block;
}

.gallery ul li img {
	transition: 0.5s;
	display: block;
}

.gallery ul li img:hover {
	transform: scale(1.1, 1.1);
}

.scrolldown2 {
	position: relative;
	left: 50%;
	padding: 60px 0 30px;
}

.scrolldown2 span {
	position: absolute;
	left: -20px;
	bottom: 10px;
	color: #ffffff;
	font-size: 1rem;
	letter-spacing: 0.05em;
}

.scrolldown2:before {
	content: "";
	position: absolute;
	bottom: -4px;
	left: 0;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #ffffff;
	animation:
		circlemove 2.6s ease-in-out infinite,
		cirlemovehide 2.6s ease-out infinite;
}



.lfcxlbj_ttl{
	font-size:55px;
	font-weight:800;
	color:#c9ad77;
	text-align:center;
	padding:65px 0 35px;
}

.lfcxlbj_ttl p{
	font-size:16px;
}

.lfcxlbj_txt{
	font-size:16px;
	text-align:center;
	max-width:1000px;
	margin:0 auto;
	color:#fff;
}

.marking-btn a{
	border: 1px solid #FFF;
	margin: 20px auto;
}

.marking-unit{
	margin-bottom:100px;
}


.hacobune-app-container{
	max-width:none !important;
	padding:0 !important;
}

.hacobune-unit-video-outline{
	padding:0 !important;
}


@keyframes circlemove {
	0% {
		left: 90px;
	}

	100% {
		left: -90px;
	}
}


@keyframes cirlemovehide {
	0% {
		opacity: 0
	}

	50% {
		opacity: 1;
	}

	80% {
		opacity: 0.9;
	}

	100% {
		opacity: 0;
	}
}


.scrolldown2:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: -90px;
	width: 180px;
	height: 2px;
	background: #ffffff;
}

.marking,
.reserve {
	margin: 100px 0 60px;
}

.reserve p {
	text-align: center;
}

.reserve .reserve-ttl {
	font-size: 44px;
	margin: 0 0 40px;
	color: #fcff00;
	font-weight: 900;
}

.reserve{
	padding: 0 10px;
}

.date span {
	display: inline-block;
	background: #fcff00;
	color: #2c3137;
	padding: 0 10px 5px;
	font-size: 36px;
	font-weight: 900;
}

.marking-ttl {
	text-align: center;
	color: #ffffff;
}

.marking-ttl span {
	background: #2c3137;
	position: relative;
	z-index: 1;
	display: inline-block;
	padding: 0 10px;
	font-size: 20px;
}

.marking-ttl {
	position: relative;
}

.marking-ttl::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	display: block;
	background: #fff;
	top: 50%;
}

.marking-txt {
	padding: 40px 20px;
	color: #ffffff;
	line-height: 2;
	border-bottom: 1px solid #ffffff;
}

.item-bk {
	background-size: 100%;
	height: 380px;
	width: 100%;
	margin: 0 0 40px;
	overflow: hidden;
	position: relative;
}


.js-parallax {
	width: 100%;
	height: 65vh;
	margin: 60px auto;
	background: url(../img/lfcxlbj-2024_img01.jpg) no-repeat center top;
	text-align: center;
	background-attachment: fixed;
	background-size: cover;
}

.js-parallax2 {
	width: 100%;
	height: 65vh;
	margin: 60px auto;
	background: url(../img/lfcxlbj-2024_img02.jpg) no-repeat center top;
	text-align: center;
	background-attachment: fixed;
	background-size: cover;
}

.js-parallax3 {
	width: 100%;
	height: 65vh;
	margin: 60px auto;
	background: url(../img/lfcxlbj-2024_img03.jpg) no-repeat center top;
	text-align: center;
	background-attachment: fixed;
	background-size: cover;
}


.bk-border{
	position: relative;
}

/* .bk-border::after{
	content: "";
	display: block;
	box-sizing: border-box;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border-top:2px #2c3137 solid;
	border-bottom:2px #2c3137 solid;
} */



.item-bk::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 100px 100vw;
	/*border-color: transparent transparent transparent #eae3dd;*/
	border-color: transparent transparent transparent #2c3137;
}

.item-bk::before {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 100px 100vw 0 0;
	border-color: transparent #2c3137 transparent transparent;
}

.item-list {
	padding: 0;
}

.item-list > ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
    margin: 20px auto 0;
}

.item-list > ul.col1{
    padding: 0 60px;
}


.item-list li a {
	display: flex;
	flex-direction: column;
	align-content: space-between;
	width: 100%;
}

.item-list li a:hover .btn{
    background: #2c3137;
    color: #c9ad77;
    border: 2px solid #c9ad77;
    transition: .3s;
}

.item-list li a:hover .btn::after {
	border-top: 1px solid #c9ad77;
	border-right: 1px solid #c9ad77;
}


.item-list .item-txt-box {
	width: 100%;
	display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.item-list .col1 > li {
	max-width: 450px;
	width: 48%;
    display: flex;
	margin-bottom: 90px;
}

.item-list .col3 > li {
	max-width: 360px;
	width: 30%;
    display: flex;
	margin-bottom: 60px;
}

.col3 .item-txt-box .item-name{
    margin: 20px 0;
	flex-grow: 1;
}

.item-list .col3::before{
    content: "";
    display: block;
    width: 30%;
    order: 1;
}

.item-list .col3::after{
    content: "";
    display: block;
    width: 30%;
}

.item-txt-box p {
	text-align: center;
	color: #fff;
}

.item-txt-box .item-name {
	font-size: 16px;
	margin: 20px 30px;
}

.item-txt-box .price {
	font-size: 17px;
}

.item-txt-box .price span {
	font-size: 80%;
}

.item-txt-box .btn {
	max-width: 400px;
	width: 90%;
	margin: 30px auto 0;
	background: #c9ad77;
	color: #2c3137;
	font-size: 20px;
	padding: 12px 0;
	border-radius: 999px;
    border: 2px solid #c9ad77;
	position: relative;
    line-height: 1;
	font-weight:700;
}

.item-txt-box .btn::after {
	content: "";
	position: absolute;
	right: 20px;
	top: 37%;
	width: 10px;
	height: 10px;
	border-top: 1px solid #2c3137;
	border-right: 1px solid #2c3137;
	transform: rotate(45deg);
}


.tag {
	text-align: center;
	margin: 10px 0 0;
	color: #2c3137;
	padding: 5px 0;
    display: block;

}

.senshu {
	background: #00f6ff;
}

.kids {
	background: #fcff00;
}

.womens {
	background: #ff2b7b;
    color: #ffffff;
}

.senko {
    box-shadow: 0 0 0 1px #ffffff inset;
    color: #ffffff;
}

.taglist{
    display: flex;
    justify-content: center;
}

.taglist li{
    width: 48%;
}

.taglist li:first-child{
    margin: 0 4% 0 0;
}

.col1 {
	justify-content: center;
}


.reserve-item{
    margin: 60px 0 0;
}

.reserve-item-ttl{
    background: #ffffff;
    padding: 70px 0 0;
    color: #2c3137;
    position: relative;
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    max-width: 1200px;
    margin: 0 auto;
	z-index: 999;
}
.reserve-item-ttl::after{
    content: "";
    position: absolute;
    left: 50%;
    bottom: -65px;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 65px 600px 0 600px;
    border-color: #ffffff transparent transparent transparent;
	z-index: -1;
}

.reserve-item .col3{
    margin: 40px 0 0;
}

.reserve-item .item-txt-box .btn {
	max-width: 400px;
	width: 90%;
	margin: 30px auto 0;
	background: #2c3137;
	color: #c9ad77;
	font-size: 20px;
	padding: 14px 0;
    border:2px solid #c9ad77;
	border-radius: 999px;
	position: relative;
    line-height: 1;
}

.reserve-item .item-list a:hover .btn{
    background: #c9ad77;
    color: #2c3137;
}

.reserve-item .item-txt-box .btn::after{
    border-top: 1px solid #c9ad77;
    border-right: 1px solid #c9ad77;
}

.reserve-item .item-list a:hover .btn::after{
    border-top: 1px solid #2c3137;
    border-right: 1px solid #2c3137;
}


.jfa-all-item{
    margin: 0 auto;
    max-width: 750px;
    width: 90%;
    padding: 0 0 100px;
}

.jfa-all-item a{
    display: block;
    background: #ffffff;
    color: #2c3137;
    font-size: 22px;
    text-align: center;
    padding: 16px 0;
    border-radius: 5px;
    font-weight: 600;
    position: relative;
    border: 2px solid #fff;
    transition: .3s;
}

.jfa-all-item a::after{
    content: "";
	position: absolute;
	right: 20px;
	top: 45%;
	width: 10px;
	height: 10px;
	border-top: 1px solid #2c3137;
	border-right: 1px solid #2c3137;
	transform: rotate(45deg);
}

.jfa-all-item a:hover{
    background: #2c3137;
    color: #fff;
}

.jfa-all-item a:hover::after{
    border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}


.marking-unit{
    background: url(../images/mantora_bg.jpg);
	padding: 100px 0;
}

.marking-unit .marking-inner{
    background: #ffffff;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 100px 70px;
    box-sizing: border-box;
}

.marking-box{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row-reverse;
}

.marking-inner .bigttl{
    text-align: center;
    font-size: 44px;
    font-weight: bold;
    color: #2c3137;
    padding: 60px 0;
}

.marking-box li{
    width: 50%;
}
.marking-box .txt-box {
    padding: 0 50px 0 0;
    box-sizing: border-box;
}

.marking-box .txt-box .txt{
    margin: 0 0 30px;
}
.marking-box .txt-box .ttl{
    font-size: 20px;
    color: #2c3137;
    font-weight: bold;
    margin: 0 0 20px;
}

/*---矢印---*/

.arrow {
	position: relative;
}

.arrow:before {
	width: 30px;
	transform: translate(30px, 0px);
}

.arrow:after {
	width: 10px;
	transform-origin: right center;
	transform: translate(30px, 0px) rotate(25deg);
}

.arrow:before,
.arrow:after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	height: 1px;
	transition: .3s;
}

.other-btn .arrow:before,
.other-btn .arrow:after {
	background: #ffffff;
	right: 50px;
}

.other-btn .arrow:hover.arrow:before,
.other-btn .arrow:hover.arrow:after {
	background: #646464;
}

.view-all {
	background: #646464;
	padding: 50px 0;
}

.other-btn {
	max-width: 1200px;
	width: 100%;
}

.other-btn a {
	border: 1px solid #fff;
	padding: 15px 0;
	text-align: center;
	display: block;
	font-size: 1.28em;
	color: #fff;
	transition: .3s;
}

.other-btn a:hover {
	background: #fff;
	border: 1px solid #646464;
	color: #646464;
}

.instagram .row{
	padding:100px 0;
}

.instagram .unit-ttl{
	font-size:2.3em;
	margin-bottom:20px;
}

.ecbn-selection-title,
.ecbn-selection-description{
	display: none;
}

/*---動画---*/
.movie-wrap {
	position: relative;
	max-width: 1200px;
	width: 100%;
	height: 70vh;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	background: #000;
	overflow: hidden;
	margin: 0 0 100px 0;
}

.background-movie {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

.background {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	margin: auto;
	z-index: -2;
	width: calc(100vh * 1.78);
	margin: 0 auto;
	overflow: hidden;
}

#movie-player {
	min-width: 100%;
	min-height: 100vh;
	z-index: 1;
}

#sb-wrapper-inner {
	top: 20px !important;
}

/*---//動画---*/


.lineup-list li .item-name {
	font-size: 18px;
	font-weight: bold;
	margin-top: 20px;
}

.fixedNavi{
	position: fixed;
	bottom: 0;
	background:rgba(44,47,70,0.9);
	padding: 10px;
	width: 100%;
	box-sizing: border-box;
}

.fixedNavi ul{
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

.fixedNavi ul li{
	width: 24%;
}

.fixedNavi ul li a{
	display: block;
	font-size: 22px;
	text-align: center;
	padding: 10px;
	border: 2px solid #fff;
	border-radius: 5px;
	color: #fff;
}


/* コーディネート／画像切り替えcss */
	.thumbnail{
		overflow: hidden;
		margin: 0 0 10px;
        padding:0;
        width: 100%;
	}
	.thumbnail li{
        float: left;
        margin-right: 5px;
        margin-bottom: 5px;
		list-style: none;
	}
    .thumbnail li:last-child{
        margin-right: 0;
    }
	.thumbnail li img{
        width: 100%;
		opacity: 0.5;
        filter: alpha(opacity=50); 
	}
	.thumbnail li.current img{
		opacity: 1;
        filter: alpha(opacity=100);
	}
	.main_photo{
		position: relative;
		text-align:left;
		width:100%;
		padding-top:147%;
		height:auto !important;
	}
	.main_photo img{
		position: absolute;
		top:0;
		width: 100%;
	}
	
/* スタッフコーデcss */
.jfa2022-styling_shopdetail-txtarea{
	color:#fff;
}
.jfa2022-styling_shopdetail-photolist{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    position:relative;
    justify-content:space-between;
    margin:0 auto;
	}

.jfa2022-styling_shopdetail-photolist li{
    color: #fff;
    line-height: 1.6;
	width:20%;
    margin: 0 20px 50px;
}
.fa2022-styling_shopdetail-name{
	font-size:17px;
}
.jfa2022-styling_shopdetail-name-eng{
	font-size:10px;
	color:#ccc;
}
.jfa2022-styling_shopdetail-height{
	margin-top:5px;
}

.jfa2022-styling_itemlist{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    position:relative;
    justify-content:left;
    margin:20px auto;
	width: 90%;
	}
.jfa2022-styling_itemlist li{
	width: 33% !important;
    margin: 0 !important;
    text-align: left !important;
    padding-right: 20px !important;
	}
.jfa2022-styling_itemname{
	font-size:12px;
	margin:10px 0;
}
.jfa2022-styling_itemprice{
	font-size:12px;
}
.jfa2022-styling_itemsize{
    font-size: 12px;
    margin-top: 7px;
	}


.jfa2022-unit-txt{
	color: #fff;
    text-align: center;
    font-size: 18px;
    margin-top: 15px;
}



@media screen and (min-width:1025px) {

	.item-name{
	white-space: nowrap;
	}

}


@media screen and (min-width:769px) {
.jfa2022-styling_gallerylist li{
	width:16.6%!important;
}
}


/*-----------------------------------
スマホ用はここから
-------------------------------*/

@media screen and (max-width:768px) {

	.sp-menu-cont{
		padding: 90px 0 !important;

	}

	.main-ttl {
		font-size: 36px;
		padding: 40px 0 15px;
	}

	.feature-navi, .catch {
		padding: 0 10px;
	}

	.feature-navi ul li {
		width: 48%;
		margin: 0 0 10px 0;
	}

	.feature-navi ul li a {
		padding: .8rem;
	}

	.gallery {
		margin: 40px 0;
	}

	.gallery ul {
		display: block;
		white-space: nowrap;
		font-size: 0;
		letter-spacing: -.4em;
		padding: 0 0 0 10px;
	}

	.gallery ul li {
		display: inline-block;
		width: 70%;
		max-width: 400px;
		letter-spacing: normal;
	}

	.item-txt-box .price {
		font-size: 18px;
	}

	.item-txt-box .btn {
		font-size: 14px;
	}

	.item-txt-box .btn::after {
		width: 5px;
		height: 5px;
		top: 42%;
        right: 10px;
	}

    .tag{
        font-size: 12px;
    }

	.view-all {
		padding: 50px 0 30px 0;
	}

	.other-btn {
		max-width: 570px;
		width: 90%;
		margin: 0 auto 20px;
	}

	.catch .txt-box {
		text-align: left;
		font-size: 12px;
		padding: 0 10px;
	}

	.sub-ttl {
		font-size: 14px;
	}

	.item-bk {
		/*height: unset;
		background: none;
		background-size: 1400px;*/
	}

	.item-bk img{
		max-width: 750px;
		width: 100%;
		/*display: block;*/
		margin: 0 auto;
		display:none;
	}

	.js-parallax {
		width: 100%;
		height: 300px;
		margin: 0 auto;
		background: url(../img/lfcxlbj-2024_img01sp.jpg) no-repeat center;
		text-align: center;
		background-attachment: scroll;
		background-size: 1200px;
	}

 .js-parallax2 {
		width: 100%;
		height: 300px;
		margin: 0 auto;
		background: url(../img/lfcxlbj-2024_img02sp.jpg) no-repeat center;
		text-align: center;
		background-attachment: scroll;
		background-size: 1200px;
	}


 .js-parallax3 {
		width: 100%;
		height: 300px;
		margin: 0 auto;
		background: url(../img/lfcxlbj-2024_img03sp.jpg?0306) no-repeat center;
		text-align: center;
		background-attachment: scroll;
		background-size: 1200px;
	}
	
	.item-list{
		margin: 0 auto;
	}

	.item-list > ul {
		padding: 0 20px;
	}

	.item-list .col1 > li {
		width: 100%;
		margin: 0 auto 60px;
	}

	.item-list .col3 > li {
		width: 48%;
		margin: 0 0 40px;
	}

	.item-txt-box .item-name {
		font-size: 14px;
		margin: 20px 0;
	}

	.reserve .reserve-ttl {
		font-size: 30px;
		margin: 0 10px 40px;
	}

    .reserve-item .item-txt-box .btn,
    .item-txt-box .btn{
        font-size: 14px;
    }

	.jfa-all-item{
		padding: 20px 0 60px;
	}

    .jfa-all-item a{
        font-size: 16px;
    }

    .jfa-all-item a::after{
        right: 10px;
        width: 5px;
        height: 5px;
    }

	.reserve-item .col3 {
		margin: 80px 0 0;
	}

.marking-txt {
	text-align:left !important;
}


/* コーディネートコーナー */
.jfa2022-styling_shopdetail-photolist{
    width:90%;
	}

.jfa2022-styling_shopdetail-photolist li{
	width:48%;
    margin: 0 0 50px;
}

.jfa2022-styling_itemlist{
	width: 100%;
	}
.jfa2022-styling_itemlist li{
    padding-right: 15px !important;
	}
	

.lfcxlbj_ttl{
	font-size:40px;
	line-height:0.9;
}

.lfcxlbj_ttl p{
	margin-top: 20px;
}

.hacobune-video-js.videojs-default-skin{
	background-color:none;
}

}

@media screen and (max-width:480px) {

	.main-ttl {
		font-size: 36px;
		line-height: 1;
	}

	.main-jp-ttl {
		margin: 10px 0 0 0;
	}

	.feature-navi ul li a {
		padding: .5rem;
	}

	.marking,
.reserve {
	margin: 60px 0 20px;
}

.reserve-item{
	margin: 40px 0 0;
}

    .reserve-item-ttl{
        font-size: 22px;
		padding: 30px 0 0;
    }

	.reserve-item-ttl::after{
		bottom: -50px;
	}

	.view-all {
		padding: 40px 0 20px 0;
	}

	.item-bk::before{
		border-width: 50px 100vw 0 0;
	}
	.item-bk::after{
		border-width: 0 0 50px 100vw;
	}

	/*---動画---*/
	.movie-wrap {
		height: 232px;
	}

	.background {
		width: 100%;
	}

	.marking-unit{
		padding: 30px 10px;
		margin: 0;
	}

	.marking-inner .bigttl{
		font-size: 22px;
	}

	.marking-unit .marking-inner{
		padding: 0 10px 40px;
	}

	.marking-box li{
		width: 100%;
	}

	.marking-box .txt-box{
		padding: 0 20px;
		margin: 20px 0 0;
	}

	.date span{
		font-size: 22px;
		padding: 5px 20px;
	}

	.fixedNavi ul li a{
		font-size: 10px;
		border: 1px solid #fff;
	padding: 10px 3px;
}

	.item-list > ul{
		margin: 20px 0 0 0;
	}

	.col3 .item-txt-box .item-name{
		font-size: 13px;
	}

}

@media screen and (max-width:375px) {



	.main-ttl {
		font-size: 36px;
	}

	/*    .sub-ttl{
        margin: 30px auto 20px;
    font-size: 23px;
    }*/

	/*---動画---*/
	.movie-wrap {
		height: 210px;
	}

	.item-list > ul.col1{
		padding: 0 40px;
	}
}

@media screen and (max-width:360px) {



	.movie-wrap {
		height: 200px;
	}
}

@media screen and (max-width:320px) {



	/*    .main-ttl{
        font-size: 30px;
    }*/

	/*---動画---*/
	.movie-wrap {
		height: 180px;
	}
}

/*----スクロールアニメ----*/
:root {
	--animate-duration: 1s;
	--animate-delay: 1s;
	--animate-repeat: 1;
}

.wow {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-duration: var(--animate-duration);
	animation-duration: var(--animate-duration);
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

@-webkit-keyframes slideInLeft {
	from {
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		visibility: visible;
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes slideInLeft {
	from {
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		visibility: visible;
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

.slideInLeft {
	-webkit-animation-name: slideInLeft;
	animation-name: slideInLeft;
}

@-webkit-keyframes slideInRight {
	from {
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
		visibility: visible;
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes slideInRight {
	from {
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
		visibility: visible;
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

.slideInRight {
	-webkit-animation-name: slideInRight;
	animation-name: slideInRight;
}

@-webkit-keyframes slideInUp {
	from {
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
		visibility: visible;
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes slideInUp {
	from {
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
		visibility: visible;
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

.slideInUp {
	-webkit-animation-name: slideInUp;
	animation-name: slideInUp;
}

@-webkit-keyframes slideInDown {
	from {
		-webkit-transform: translate3d(0, -100%, 0);
		transform: translate3d(0, -100%, 0);
		visibility: visible;
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes slideInDown {
	from {
		-webkit-transform: translate3d(0, -100%, 0);
		transform: translate3d(0, -100%, 0);
		visibility: visible;
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

.slideInDown {
	-webkit-animation-name: slideInDown;
	animation-name: slideInDown;
}

/*----//スクロールアニメ----*/
